@charset "utf-8";
.fondo_bienvenida {
	background-image: url(imagenes/fondo_bienvenida.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin: 0px;
	padding: 0px;
}
.fondo_pagina {
	background-image: url(imagenes/fondo_pagina.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin: 0px;
	padding: 0px;
	background-color: #000;
}
.fondo_paginaCopy {
	background-image: url(imagenes/fondo_pagina.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.fondo_play {
	background-image: url(imagenes/fondo_play.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.fondo_ubicacion {
	background-image: url(imagenes/fondo_como_llegar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.fondo_contacto {
	background-image: url(imagenes/fondo_contacto.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}




/* ---------- formulario ---------- */
.textos_form {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: 400;
	color: #FFF;
	height: 19px;
	width: 340px;
	margin-bottom: 20px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: rgba(51,51,51,0);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textos_form4 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: 400;
	color: #FFF;
	height: 90px;
	width: 340px;
	margin-bottom: 4px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: rgba(51,51,51,0);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.myButton {
	width: 84px;
	height: 135px;
	text-decoration: none;
	background-color: #000;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(imagenes/enviar.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
